@charset "UTF-8";

* {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

/* html
---------------------------------------------------- */
html {
	font-size: 62.5%;
	height: 100%;
}
h1, h2, h3, h4, h5, h6, strong {
     font-weight: 700;
} 

/* ボディー
---------------------------------------------------- */
body {
	height: 100%;
	font-family: 'Noto Sans JP', sans-serif;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 26px;
	font-weight: 400;
	letter-spacing: 1px;
	color: #333;
	background: #fff;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
}

/* リンク
---------------------------------------------------- */
a {
	color: #333;
	background: transparent;
	text-decoration: none;
}
a:visited {
	background: transparent;
}
a:hover,
a:active {
	background: transparent;
	text-decoration: underline;
}

/* 共通
---------------------------------------------------- */
.inner {
	max-width: 970px;
	margin: 0 16px;
}

.flex {
	width: 100%;
	display: -webkit-flex;
	display: -webkit-box;
    display: -ms-flexbox;
	display: -moz-flex;
    display: flex;
}
.row-column {
	flex-flow: column;
}
.row-column-reverse {
	flex-flow: column;
}
.column {
	flex-flow: column;
}
/* 幅いっぱいに広げる */
.between {
	-webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
	justify-content: space-between;
}
/* 均等に広げる */
.around {
	-ms-flex-pack: distribute;
    -webkit-justify-content: space-around;
	justify-content: space-around;
}
/* 左寄せ */
.start {	
	-webkit-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
	justify-content: flex-start;
}
/* 右寄せ */
.end {	
	-webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
	justify-content: flex-end;
}
/* 真ん中寄せ */
.center {	
	-webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
	justify-content: center;
}

.w50,
.w49,
.w48,
.w33,
.w25,
.w20 {
	width: 100%;
}
.centre {
	text-align: center;
}

hr {
	height: 0;
 	margin: 0;
  	border: none;
  	border-top: 1px solid #ccc;
}
.footer-hr {
	display: none;
}

/*追加*/

.shareaholic-canvas{
	margin-top: 75px;
}


/* 画像
---------------------------------------------------- */
img {
	max-width: 100%;
	height: auto;
	line-height: 0;
}
a img {
	border: none;
	color: #fff;
	background: transparent;
	-webkit-transition: 0.3s ease-in-out;
       -moz-transition: 0.3s ease-in-out;
         -o-transition: 0.3s ease-in-out;
            transition: 0.3s ease-in-out;
}
a img:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

/* ヘッダー
---------------------------------------------------- */
header {
	width: 100%;
	height: 55px;
	position: fixed;
	z-index: 9000;
	background: #fff;
	border-bottom: 5px solid #00B967;
	box-shadow:0px 1px 0px 0px #339c4a;
	-moz-box-shadow:0px 1px 0px 0px #339c4a;
	-webkit-box-shadow:0px 1px 0px 0px #339c4a;
}
.logo {
	width: 171px;
	margin: 10px 0 0 0px; 
}

/* ナビ
---------------------------------------------------- */

/* ナビゲーション
---------------------------------------------------- */
#btn-nav {
	display: block;
	cursor: pointer;
	position: fixed;
	right: 20px;
	top: 10px;
	font-size: 12px;
	font-size: 1.2rem;
	width: 30px;
	height: 30px;
	z-index: 9999;
}
#btn-nav span {
	display: block;
	width: 30px;
	position: absolute;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
}
#btn-nav span:nth-child(1) {
	top: 5px;
	left: 5px;
	height: 2px;
	background: #00B967;
}
#btn-nav span:nth-child(2) {
	margin-top: -2px;
	top: 50%;
	left: 5px;
	height: 2px;
	background: #00B967;
}
#btn-nav span:nth-child(3) {
	bottom: 7px;
	left: 5px;
	height: 2px;
	background: #00B967;
}
#btn-nav.active span:nth-child(1) {
	-webkit-transform: translateY(8px) rotate(135deg);
	-moz-transform: translateY(8px) rotate(135deg);
	-ms-transform: translateY(8px) rotate(135deg);
	-o-transform: translateY(8px) rotate(135deg);
	transform: translateY(8px) rotate(135deg);
}
#btn-nav.active span:nth-child(2) {
	opacity: 0;
	-webkit-transform: translateY(-10.5px) rotate(-315deg);
	-moz-transform: translateY(-10.5px) rotate(-315deg);
	-ms-transform: translateY(-10.5px) rotate(-315deg);
	-o-transform: translateY(-10.5px) rotate(-315deg);
	transform: translateY(-10.5px) rotate(-315deg);
}
#btn-nav.active span:nth-child(3) {
	-webkit-transform: translateY(-8px) rotate(-135deg);
	-moz-transform: translateY(-8px) rotate(-135deg);
	-ms-transform: translateY(-8px) rotate(-135deg);
	-o-transform: translateY(-8px) rotate(-135deg);
	transform: translateY(-8px) rotate(-135deg);
}
nav {
	width: 100%;
	height: 100%;
	left: 0;
	z-index: 9999;
	background: rgba(255,255,255,0.8);
	overflow-x: auto;
	position: fixed;
	z-index: 9998;
	overflow: scroll;
}
nav ul {
	margin: 50px 0;
	border-top: 1px solid #333;
}

nav ul li {
	margin: 0/* 10px*/;
	text-align: center;
}
nav ul li.home,
nav ul li.about,
nav ul li.work,
nav ul li.people,
nav ul li.pc-hidden {
	margin: 0 10px;
	border-bottom: 1px solid #333;
}
nav ul li.career-recruit {
	border-bottom: none;
}
nav ul li.work,
nav ul li.recruit {
	display: none;
}
nav ul li a {
	padding: 20px 0;
	display: block;
}
nav ul li.entry a {
	background: #00B967;
	color: #fff;
}
nav ul li.sub-nav ul.child {
	display: none;
	margin: 0 7px;
	border-top: none;
}
nav ul li.sub-nav ul.child li {
	padding: 10px 7px;
	border: none;
}
nav ul li.sub-nav ul.child li a {
    display: block;
	padding: 0 0 20px 0;
}
nav ul li.sub-nav .fa {
	float: right;
	font-size: 24px;
	font-size: 2.4rem;
	color: #339C4A;
}


/* パンくず
---------------------------------------------------- */
.pankuzu {
	height: 22px;
	background: #00B967;
}
.pankuzu ul {
	display: none;
}

/* メイン
---------------------------------------------------- */
main {
	display: block;
}
main p {
	margin-bottom: 1em;
} 
main img {
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}

/* フッタリクルートリンク
---------------------------------------------------- */
.footer-recruit {
	padding: 58px 0 53px 0;
	background: #D7E0D7;
}
.footer-recruit li.footer-recruit-nav {
	width: 300px;
	margin: 0 auto 20px auto;
	list-style: none;
	line-height: 0;
	background: #fff;
	text-align: center;
}
.footer-recruit img {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

/* ページトップへ
---------------------------------------------------- */
.go-top {
	display: none;
	width: 45px;
	height: 45px;
	background: #00B967;
	text-align: center;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	position: fixed;
	bottom: 35px;
	right: 25px;
}
.go-top a {
	display: block;
	width: 45px;
	height: 45px;
	font-size: 30px;
	font-size: 3.0rem;
	line-height: 38px;
	color: #fff;
}
.page-top {
	width: 100%;
	height: 23px;
	position: relative;
	background: #00B967;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #008B45;
}
.page-top-btn {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 134px;
	height: 66px;
}

/* フッタサイトマップ
---------------------------------------------------- */
.sitemap {
	display: none;
}
.footer-sitemap .inner {
	padding: 33px 0;
}
.footer-sitemap .logo {
	width: 167px;
	margin: 0 auto;
}

/* フッタ
---------------------------------------------------- */
footer {
	height: 82px;
	background: #338E4A;
}
footer .inner {
	height: 82px;
	background: url(images/footer-bg.png) top right no-repeat;
	background-size: 175px 82px;
}
footer .inner p {
	padding-top: 45px;
	font-size: 8px;
	font-size: 0.8rem;
	line-height: 14px;
	color: #fff;
	text-align: left;
}

.privacy-marks {
	margin-top: 10px;
}

.privacy-mark {
	float: left;
}


.privacy-mark img {
	width: 50px;
}


.privacy-marks-text {
	width: 100px;
	font-size: 8px;
	font-size: 0.8rem;
	line-height: 12px;
	float: left;
	margin-left: 10px;
}

/* iPad　縦　以上
---------------------------------------------------- */
@media all and (min-width: 767px) {
	
/* ヘッダー
---------------------------------------------------- */
header {
	height: 83px;
}
header .logo {
	width: 264px!important;
	margin: 20px 10px 0 10px;
}

/* 共通
---------------------------------------------------- */
.row {
	flex-flow: row;
}
.flex-1 {
	flex: 1;
	-webkit-flex: 1;
}
.row-column {
	flex-flow: row;
}
.row-column-reverse {
	flex-flow: row-reverse;
}

/* 上揃え */
.top {	
	-webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}
/* 下揃え */
.bottom {	
	-webkit-box-align: end;
    -ms-flex-align: end;
	-webkit-align-items: flex-end;
    align-items: flex-end;
}
/* 真ん中揃え */
.centre {	
	-webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
/* ベースライン揃え */
.baseline {	
	-webkit-box-align: baseline;
    -ms-flex-align: baseline;
	-webkit-align-items: baseline;
    align-items: baseline;
}
/* ストレッチ揃え */
.stretch {	
	-webkit-box-align: stretch;
    -ms-flex-align: stretch;
	-webkit-align-items: stretch;
    align-items: stretch;
}

.w50 {
	width: 50%;
}
.w49 {
	width: 49%;
}
.w48 {
	width: 48%;
}
.w33 {
	width: 32%;
	margin-right: 2%;
}
.w33:nth-child(3n) {
	margin-right: 0;
}
.w25 {
	width: 22%;
	margin-right: 4%;
}
.w25:nth-child(4n) {
	margin-right: 0;
}

.w20 {
	width: 18%;
}
.wrap {
	-webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

/* ナビゲーション
---------------------------------------------------- */
#btn-nav {
	display: none;
}
.nav {
	width: 100%;
}
nav {
	width: 634px;
	position: relative;
	display: block;
	height: auto;
	overflow: visible;
	background: none;
}
.nav .inner {
	margin: 0 auto;
}
nav ul {
	width: 634px;
	margin: 0;
	padding: 0;
	border-top: none;
}
nav ul li.home {
	width: 12.30283%/*78px*/;
	height: 77px;
}
nav ul li.about {
	width: 26.7634%/*157px*/;
	height: 77px;
}
nav ul li.work {
	display: block;
	width: 16.71924%/*106px*/;
	height: 77px;
}
nav ul li.people {
	width: 14.66876%/*93px*/;
	height: 77px;
}
nav ul li.recruit {
	display: block;
	width: 14.51104%/*92px*/;
	height: 77px;
}
nav ul li.entry {
	width: 16.93059%/*101px*/;
}
nav ul li {
	margin: 0;
	display: block;
	border-left: 1px solid #ccc;
	text-align: center;
}
nav ul li.home,
nav ul li.about,
nav ul li.work,
nav ul li.people,
nav ul li.recruit,
nav ul li.pc-hidden {
	margin: 0;
	border-bottom: none;
}
nav ul li.entry a {
	background: #00B967;
	color: #fff;
}

nav ul li a {
	width: 100%;
	height: 78px;
	display: block;
	padding: 25px 0 0 0;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 700;
}
nav ul li a:hover {
	color: #fff;
	background: #00B967;
	text-decoration: none;
}
nav ul li.sub-nav {
	position: relative;
	z-index: 5000;
}
nav ul li.sub-nav:before {
	font-family: FontAwesome;
	content: "\f107";
	position: absolute;
	top: 65%;
	left: 47%;
	color: #00B967;
}
nav ul li.sub-nav .fa {
	display: none;
}
nav ul li.sub-nav ul.child {
	display: none;
    width: 210%;
	height: auto;
    position: absolute;
	top: 84px;
	margin: 0;
	padding: 0;
	white-space:nowrap;
	background: #fff;
	font-size: 11px;
	font-size: 1.1rem;
	text-align: left;
}
nav ul li.sub-nav ul.child li {
	padding: 0;
	text-align: left;
	border-bottom: 1px solid #00B967;
}
nav ul li.sub-nav ul.child li:last-child {
	border-bottom: none;
}
nav ul li.sub-nav ul.child li a {
    display: block;
	height: auto;
	padding: 12px;
}
nav ul li.sub-nav ul.child li a:hover {
	color: #fff;
	background: #00B967;
}
.pc-hidden {
	display: none;
}

/* パンくず
---------------------------------------------------- */
.pankuzu ul {
	display: block;
	display: -webkit-flex;
	display: -webkit-box;
    display: -ms-flexbox;
	display: -moz-flex;
    display: flex;
	-webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
	justify-content: flex-end;
	text-align: center;
	list-style: none;
	position: relative;
	z-index: 101;
	line-height: 1.6em;
}
.pankuzu ul li:after {
	font-family: FontAwesome;
	content: "\f105";
	color: #fff;
	margin: 0 10px;
}
.pankuzu ul li:last-child:after {
	content: "";
	margin: 0 7px 0 0;
}
.pankuzu ul li {
	font-size: 11px;
	font-size: 1.1rem;
	color: #99e3c2;
}
.pankuzu ul li a {
	font-size: 11px;
	font-size: 1.1rem;
	color: #fff;
}

/* フッタリクルートリンク
---------------------------------------------------- */
.footer-recruit li.footer-recruit-nav {
	width: 400px;
	margin: 0 20px;
}

/* フッタサイトマップ
---------------------------------------------------- */
.sitemap {
	display: block;
}
.footer-sitemap .inner {
	padding: 0;
}

.footer-sitemap {
	display: block;
	padding: 54px 0 70px 0;
}
.footer-sitemap ul {
	font-size: 13px;
	font-size: 1.3rem;
	list-style: none;
}
.sitemap ul.home li {
	width: 50px;
	margin-left: 10px;
	position: relative;
}
.sitemap ul.home li::before {
	font-family: FontAwesome;
	content: "\f105";
	position: absolute;
	top: 0;
	left: -10px;
	color: #339C4A;
}
.footer-sitemap ul.others {
	font-size: 12px;
	font-size: 1.2rem;
}
.footer-sitemap ul.others li {
	margin: 0 0 0 1em;
}

.footer-sitemap ul.others li.news {
	position: relative;
}
.footer-sitemap ul.others li.corp {
	position: relative;
	margin-left: 30px;
}
.footer-sitemap ul.others li.news::before {
	content: "・";
	position: absolute;
	top: 0;
	left: -10px;
	color: #339C4A;
}	
.footer-sitemap ul.others li.corp::before {
	content: url(images/icon-link.png);
	position: absolute;
	top: 0;
	left: -15px;
}
.footer-sitemap .first {
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
.footer-sitemap .second {
	padding-top: 10px;
}
.footer-sitemap .second ul li {
	margin-left: 10px;
	position: relative;
}
.footer-sitemap .second ul li::before {
	font-family: FontAwesome;
	content: "\f105";
	position: absolute;
	top: 0;
	left: -10px;
	color: #339C4A;
}
.footer-sitemap .second ul li a {
	text-decoration: none;
}
.footer-sitemap .second ul li ul li {
	font-size: 12px;
	font-size: 1.2rem;
	position: relative;
}
.footer-sitemap .second ul li ul li::before {
	content: "・";
	position: absolute;
	top: 0;
	left: -10px;
	color: #339C4A;
}
.footer-sitemap .second ul li ul li a {
	text-decoration: underline;
}
.footer-sitemap .logo {
	margin-right: 10px;
}
.first,
.second{
	max-width: 678px;
	float: right;
}

/* フッタ
---------------------------------------------------- */
footer {
	height: 98px;
}
footer .inner {
	height: 98px;
	background: url(images/footer-bg.png) top right no-repeat;
	background-size: 208px 98px;
}
footer .inner p {
	padding-top: 20px;
	font-size: 10px;
	font-size: 1.0rem;
}
footer .inner p br {
	display: none;
}
}


/* 970px以上
---------------------------------------------------- */
@media all and (min-width: 970px) {
.inner {
	margin: 0 auto;
}
header .logo {
	margin: 20px 0 0 0;
}
}


/* IE10 */
@media all and (-ms-high-contrast:none) and (min-width: 1140px) {

}
@charset "UTF-8";

/* ヘッダ
---------------------------------------------------- */


/* スライダー
------------------------------ */
.loopSliderWrap {
    top: 55px;
    left: 0;
    overflow: hidden;
    position: absolute;
}
.loopSlider {
    margin: 0 auto;
    width: 100%;
    height: 361px/*610px*/;
    text-align: left;
    position: relative;
    overflow: hidden;
	border-bottom: 5px solid #00B967;
	box-shadow:0px 1px 0px 0px #339c4a;
	-moz-box-shadow:0px 1px 0px 0px #339c4a;
	-webkit-box-shadow:0px 1px 0px 0px #339c4a;
}
 
.loopSlider ul {
    float: left;
    overflow: hidden;
}
 
.loopSlider ul li {
    width: 728px/*2960px*/;
    float: left;
    display: inline;
    overflow: hidden;
}
.loopSliderWrap:after {
    content: "";
    display: none;
    clear: none;
}
.head-logo {
	position: absolute;
	top: 50px;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 127px;
	height: 148px;
}

header {
	top: 0;
}

/* 共通
---------------------------------------------------- */
main img {
	border-radius: 0;
}
h2 {
	margin: 0 auto 40px;
	padding: 4px 0 7px;
	width: 260px;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 500;
	text-align: center;
	letter-spacing: 2px;
	color: #00B967;
	border: 2px solid #00B967;
	border-radius: 30px;
}
.btn-more {
	margin: 0 auto;
	height: 60px;
	line-height: 60px;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 600;
	text-align: center;
	letter-spacing: 0.1em;
	background: #fff;
	border-radius: 15px;
	box-shadow: 0 0 10px rgba(0,0,0,0.15);
}
.btn-more a {
	width: 100%;
	color: #00b767;
	display: inline-block;
	border-radius: 15px;
	position: relative;
	transition: all .4s;
}
.btn-more a::after {
	content: "";
	display: inline-block;
	background: url(home/images/btn-rightarrow.svg) no-repeat;
	width: 25px;
	height: 25px;
	position: absolute;
	top: 28%;
	right: 4%;
}
.btn-more a:hover {
	color: #fff;
	background: #00b367;
	transition: all .4s;
}

.section-3 .btn-more {
	width: 85vw;
}
.section-4 .btn-more {
	width: 95%;
}
a:hover {
	text-decoration: none;
}

/* MISSION
---------------------------------------------------- */
.section-1 {
	width: 100%;
	height: 590px;
	padding-top: 80px;
	background: url(home/images/section-1-bg.jpg) center center no-repeat;
	background-size: cover;
	text-align: center;
}
.section-1 h3 {
	margin: 0 auto 20px auto;
	font-size: 18px/*26px*/;
	font-size: 1.8rem/*2.6rem*/;
	font-weight: 700;
}
.section-1 p {
	font-size: 14px/*16px*/;
	font-size: 1.4rem/*1.6rem*/;
	line-height: 32px;
}

/* 募集職種
---------------------------------------------------- */
.section-2 {
	padding-top: 50px;
}
.section-2 .flex {
	display: block;
}
.section-2 .content-box {
	margin-bottom: 60px;
}
.section-2 .content-box .content {
	padding-top: 4vh;
}
.section-2 .content-box.consultant {
	background: linear-gradient(to right, #ffd6d6, #ffbcae) no-repeat;
	background-size: 100% 9vh;
}
.section-2 .content-box.consultant .content {
	background: linear-gradient(to right, rgba(255, 188, 174, 0.3), rgba(255, 188, 174, 0.3)) no-repeat;
	background-size: 70vw 45vh;
}
.section-2 .content-box.engineer {
	background: linear-gradient(to right, #deebf3, #aed6ea) no-repeat;
	background-size: 100% 9vh;
}
.section-2 .content-box.engineer .content {
	background: linear-gradient(to right, rgba(222, 235, 243, 0.3), rgba(222, 235, 243, 0.3)) no-repeat;
	background-size: 70vw 45vh;
}
.section-2 .content-box.business-management {
	background: linear-gradient(to right, #ffe0ea, #ff86b8) no-repeat;
	background-size: 100% 9vh;
}
.section-2 .content-box.business-management .content {
	background: linear-gradient(to right, rgba(255, 238, 242, 0.3), rgba(255, 238, 242, 0.3)) no-repeat;
	background-size: 70vw 45vh;
}
.section-2 .content-box.business-promotion {
	background: linear-gradient(to right, #faeacf, #fad278) no-repeat;
	background-size: 100% 9vh;
}
.section-2 .content-box.business-promotion .content {
	background: linear-gradient(to right, rgba(250, 235, 210, 0.3), rgba(250, 235, 210, 0.3)) no-repeat;
	background-size: 70vw 45vh;
}
.section-2 .content-box:nth-child(even) {
	background-position: top 42vh right;
}
.section-2 .content-box:nth-child(even) .content {
	background-position: top left;
}
.section-2 .content-box:nth-child(odd) {
	background-position: top 42vh left;
}
.section-2 .content-box:nth-child(odd) .content {
	background-position: top right;
}
.section-2 .content-box .content .inner {
	margin: 0;
	padding: 0 16px;
}
.section-2 .image {
	width: 100%;
}
.section-2 .text {
	padding-top: 30px;
}
.section-2 .text h3 {
	padding-bottom: 10px;
	font-size: 20px;
	font-size: 2.0rem;
}
.section-2 .text h3 span {
	font-size: 18px;
	font-size: 1.8rem;
}
.section-2 .text p {
	padding-bottom: 30px;
	line-height: 1.8;
}
.section-2 .btn-consultant a {
	color: #f3301c;
	background: linear-gradient(to right, #f3301c, #f3301c) no-repeat;
	background-size: 5% 100%;
	transition: all .8s;
}
.section-2 .btn-consultant a:hover {
	color: #fff;
	background: linear-gradient(to right, #f3301c, #f3301c) no-repeat;
	background-size: 100% 100%;
	transition: all .8s;
}
.section-2 .btn-consultant a::after {
	content: "";
	display: inline-block;
	background: url(home/images/btn-consultant.svg) no-repeat;
	width: 76px;
	height: 30px;
}
.section-2 .btn-engineer a {
	color: #0071b9;
	background: linear-gradient(to right, #0071b9, #0071b9) no-repeat;
	background-size: 5% 100%;
	transition: all .8s;
}
.section-2 .btn-engineer a:hover {
	color: #fff;
	background: linear-gradient(to right, #0071b9, #0071b9) no-repeat;
	background-size: 100% 100%;
	transition: all .8s;
}
.section-2 .btn-engineer a::after {
	content: "";
	display: inline-block;
	background: url(home/images/btn-engineer.svg) no-repeat;
	width: 76px;
	height: 30px;
}
.section-2 .btn-business-management a {
	color: #ff93aa;
	background: linear-gradient(to right, #ff93aa, #ff93aa) no-repeat;
	background-size: 5% 100%;
	transition: all .8s;
}
.section-2 .btn-business-management a:hover {
	color: #fff;
	background: linear-gradient(to right, #ff93aa, #ff93aa) no-repeat;
	background-size: 100% 100%;
	transition: all .8s;
}
.section-2 .btn-business-management a::after {
	content: "";
	display: inline-block;
	background: url(home/images/btn-business-management.svg) no-repeat;
	width: 76px;
	height: 30px;
}
.section-2 .btn-business-promotion a {
	color: #eba028;
	background: linear-gradient(to right, #eba028, #eba028) no-repeat;
	background-size: 5% 100%;
	transition: all .8s;
}
.section-2 .btn-business-promotion a:hover {
	color: #fff;
	background: linear-gradient(to right, #eba028, #eba028) no-repeat;
	background-size: 100% 100%;
	transition: all .8s;
}
.section-2 .btn-business-promotion a::after {
	content: "";
	display: inline-block;
	background: url(home/images/btn-business-promotion.svg) no-repeat;
	width: 76px;
	height: 30px;
}
.section-2 .btn-more a {
	position: relative;
}
.section-2 .btn-more a::after {
	position: absolute;
	top: 30%;
	right: 10%;
	transition: all .8s;
}
.section-2 .btn-more a:hover::after {
	right: 3%;
}

/* 社員紹介
---------------------------------------------------- */
.section-3 {
	padding: 50px 0 60px;
	background: rgba(236, 236, 236, 0.7);
}
.section-3 .flex {
	display: block;
	flex-wrap: wrap;	
}
.section-3 .section-3-wrap {
	margin: 0 auto 20px;
}
.section-3 article {
	margin: 0 auto 20px;
	padding: 0 8px 8px 0;
	width: 74vw;
	position: relative;
}
.section-3 article.salesman {
	background: linear-gradient(to right, #ffd8d8, #e4e4e4) no-repeat;
	background-size: 95% 35%;
	background-position: bottom right;
}
.section-3 article.engineer {
	background: linear-gradient(to right, #c6daf3, #e4e4e4) no-repeat;
	background-size: 95% 35%;
	background-position: bottom right;
}
.section-3 article.business-management {
	background: linear-gradient(to right, #ffe0ea, #e4e4e4) no-repeat;
	background-size: 95% 35%;
	background-position: bottom right;
}
.section-3 article.business-promotion {
	background: linear-gradient(to right, #faebd2, #e4e4e4) no-repeat;
	background-size: 95% 35%;
	background-position: bottom right;
}
.section-3 article .cat {
	padding: 0 8px 0 10px;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 600;
	text-align: center;
	letter-spacing: 0;
	color: #fff;
	position: absolute;
	bottom: 75px;
	left: 0;
	display: inline-block;
}
.section-3 article.salesman .cat {
	background: #f3301c;
}
.section-3 article.engineer .cat {
	background: #0071b9;
}
.section-3 article.business-management .cat {
	background: #ff93aa;
}
.section-3 article.business-promotion .cat {
	background: #eba028;
}
.section-3 article .eye-catch {
	background: #fff;
}
.section-3 article .eye-catch img {
	width: 100%;
	height: 180px;
	object-fit: cover;
}
.section-3 article h3 {
	padding: 5px 10px 15px;
	height: 60px;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: 500;
	line-height: 1.6;
	letter-spacing: 0;
	background: #fff;
}

/* 採用メディア
---------------------------------------------------- */
.section-4 {
	padding: 50px 0 95px;
	background: url(home/images/section-4-bg.jpg) top 5% center no-repeat;
	background-size: cover;
}
.section-4 .flex {
	display: block;
	margin-bottom: 5px;
}
.section-4 article {
	margin: 0 auto 20px;
	padding-bottom: 25px;
	width: 95%;
	background: #fff;
	position: relative;
}
.section-4 .cat {
	padding: 0 16px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 600;
	text-align: center;
	letter-spacing: 0;
	color: #fff;
	background: #00b767;
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
}
.section-4 article figure {
	margin-bottom: 5px;
}
.section-4 article figure img {
	width: 100%;
	height: 180px;
	object-fit: cover;
}
.section-4 article h3 {
	padding: 0 16px;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: 500;
	text-align: justify;
	line-height: 1.6;
	letter-spacing: 0;
}
.section-4 article .btn {
	width: 16.5px;
	position: absolute;
	bottom: 5px;
	right: 16px;
}


/* レティーナ用画像
---------------------------------------------------- */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
}

/* iPad　縦　以上
---------------------------------------------------- */
@media all and (min-width: 767px) {
.loopSliderWrap {
    top: 0;
}
.loopSlider {
    height: 610px;
	border-bottom: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.loopSlider ul li {
    width: 1480px;
}

header {
	height: 83px;
	position: relative;
}
.head-logo {
	top: 0;
	width: 257px;
	height: 298px;
}
	
.section-1 h3 {
	font-size: 26px;
	font-size: 2.6rem;
}
.section-1 p {
	font-size: 16px;
	font-size: 1.6rem;
}
.section-2 article {
	width: 23%;
}
.section-3 .facebook {
	width: 48%;
}
.section-3 .pick-up {
	width: 48%;
	margin-top: 0;
}
.section-3 .pick-up ul li {
	height: 113px;
	margin-bottom: 26px;
	font-size: 14px;
	font-size: 1.4rem;
}
.section-3 .pick-up ul li span.text {
	margin: 40px 0 0 10px;
}

/* 共通
---------------------------------------------------- */
h2 {
	margin: 0 auto 50px auto;
	padding: 10px 0;
	font-size: 30px;
	font-size: 3.0rem;
}
.btn-more {
	margin: 0 auto;
	width: 100%;
	max-width: 420px;
	height: 75px;
	line-height: 75px;
	font-size: 18px;
	font-size: 1.8rem;
}
.btn-more a::after {
	width: 28px;
	height: 28px;
	position: absolute;
	top: 32%;
}

/* 募集職種
---------------------------------------------------- */
.section-2 {
	padding: 85px 0 20px;
	width: 100%;
	text-align: center;
}
.section-2 .content-box:nth-child(even),
.section-2 .content-box:nth-child(odd) {
	background-size: min(88vw,1320px) 70px;
}
.section-2 .content-box:nth-child(even) {
	background-position: top 95% right;
}
.section-2 .content-box:nth-child(odd) {
	background-position: top 95% left;
}
.section-2 .content-box:nth-child(even) .content,
.section-2 .content-box:nth-child(odd) .content
 {
	margin: 0 auto;
	padding-top: 25px;
	max-width: 1140px;
	background-size: 29% 81%;
	position: relative;
}

.section-2 .content-box .content .inner {
	margin: 0 auto;
}

.section-2 .flex {
	display: flex;
}
.section-2 .content-box .content .image {
	width: 50%;
	max-width: 385px;
}
.section-2 .content-box:nth-child(odd) .content .image {
	width: 43.2%;
	position: absolute;
	left: 55%;
}
.section-2 .text {
	margin-left: 8%;
	padding-top: 10px;
	max-width: 390px;
	text-align: left;
}
.section-2 .content-box:nth-child(odd) .content .text {
	margin-left: 2vh;
	width: 48%;
	max-width: 420px;
}
.section-2 .text h3 {
	padding-bottom: 25px;
	font-size: 24px;
	font-size: 2.4rem;
}
.section-2 .text h3 span {
	font-size: 20px;
	font-size: 2.0rem;
}
.section-2 .btn-more {
	margin-bottom: 50px;
	max-width: 380px;
}

/* 社員紹介
---------------------------------------------------- */
.section-3 .flex {
	display: flex;
}
.section-3 article {
	margin-bottom: 10px;
	width: 23.5%;
	max-width: 240px;
}
.section-3 article .eye-catch img {
	height: 220px;
}
.section-3 article h3 {
	padding: 5px 16px 15px;
}

/* 採用メディア
---------------------------------------------------- */
.section-4 .inner {
	max-width: 895px;
}
.section-4 .flex {
	margin-bottom: 10px;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.section-4 article {
	margin: 0 5% 40px 0;
	width: 30%;
	max-width: 270px;
}
.section-4 article:nth-of-type(3n) {
	margin-right: 0;
}
.section-4 article figure img {
	height: 188px;
}

}

/* 885px　以上
---------------------------------------------------- */
@media all and (min-width: 885px) {
.section-3 .pick-up ul li {
	font-size: 17px;
	font-size: 1.7rem;
}
.section-3 .pick-up ul li span.text {
	margin: 40px 0 0 15px;
	padding-left: 15px;
}
}

/* 970px　以上
---------------------------------------------------- */
@media all and (min-width: 970px) {

}

/* 1060px　以上
---------------------------------------------------- */
@media all and (min-width: 1060px) {
}

/* iPad　縦　以上　レティーナ用画像
---------------------------------------------------- */
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 767px) {

}

/* IE10 */
@media all and (-ms-high-contrast:none) and (min-width: 1140px) {

}

